*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: black;
    color: white;
}

.contenedor-nav{
    padding: 2rem;
}

.contenedor-main{
    display: flex;
    justify-content: space-around;
    /* align-items: end; */
    height: 80vh;
}

.contenedor-main > .seccion-1{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.seccion-1 > div{
    margin-bottom: 1rem;
}

.seccion-1 > div > h1{
    font-size: 3rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.seccion-1 > div > p{
    font-size: 1.3rem;
    font-family: 'Times New Roman', Times, serif;
}

.contenedor-main > .seccion-2{
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.fila-2_linck-2{
    padding: 0.7rem 2.5rem;
    border-radius: 1.5rem;
    background-color: rgb(215, 218, 55);
    text-decoration: none;
    color: black;
}
